/*---------------------------------------------------
general settings	*/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

h1
{
	font-size: 38px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 18px;
}
h4,h5
{
	font-size: 16px;
}

.virtualPageTitel h3{margin-top:20px;}

#h1index, #h2index
{
	text-align: center;
}

a {
	font-size: 13px;
	text-decoration: underline;
}
a:hover {
	font-size: 13px;
	text-decoration: none;
}

#navigateTopHeader
{
	background-color:#FFF;
}

#navigateTopButton
{
	margin: 0 auto;
	width: 954px;
	text-align: center;
	overflow:hidden;
}

#middlePart
{
	width: 954px;
	padding-bottom: 10px; 
	margin: 0 auto;
	border-bottom: 5px solid #ED5909;
	overflow: hidden;
}

#middleContainer
{
	width: 954px;
}

.spacer {
	clear: both;
	float: none;
}
#mainContainer {
	margin: 0 auto;
	position: relative;
}

#middle
{
	padding: 5px 0 0;
}

#middleBoxContainer
{
	overflow: hidden;
}

#leftContainer
{
	margin: 0 7px 0 0;
	width: 470px;
	float: left;
}

#rightContainer
{
	margin: 0 0 0 7px;
	width: 470px;
	float: left;
}

/*------------------------------------------------
begin styles top	*/
#logoContainer 
{
	margin: -15px 0 0;
	padding: 0 11px 0 20px;
	float: left;
}

/*------------------------------------------------
begin styles SEO bottom		*/

#SEOContainer {
	margin: 0 auto;
	width: 954px;
}
#SEOleft {
	float: left;
	margin: 30px 0 30px 30px;
	width: 430px;
}
#SEOright {
	float: right;
	margin: 30px 30px 30px 0;
	width: 430px;
}

/*------------------------------------------------
begin styles bottom		*/

#footer{	
	padding: 20px;
	text-align: center;
}
#footerContainer {
	width: 954px;
	margin: 0 auto;
}
#copyright {
	float: left;
	margin: 0 auto;
	padding: 20px 20px;
	text-align: right;
}
#footertxt {
	margin: 0 auto;
	padding: 20px 10px;
	text-align: center;
	width: 954px;
}
#footertxt a {
	font-size: 14px;
	text-decoration: none;
}
#footertxt a:hover {	
	font-size: 14px;
	text-decoration: underline;
}
#footertxt span {
	margin:0 3px 0 2px;
	padding:0 0 0 10px;
}
#bottom{
	margin: 0 auto;
	width: 954px;	
}

.result_block
{
	margin: 3px 0;
	padding: 10px;
}

.result_block .result_left
{
	float: right;
}

.result_block .description
{
	padding: 10px;
	margin: 5px 0 0 ;
}

#textLabelForInput{
	float: left;
	margin: 2px 25px 0 38px;
	padding: 0;
}

/* Default Content Pages */
#pageSpecificHeader
{
	padding: 15px 20px;
}

.ContentPageText, /*DefaultContentPages*/
#columnRightTop6, /*CompanyTopListPages*/
#CompanyInfoContainer /*ComnpanyInfoPages*/
{
	padding: 0 20px;
}

/* Company List */
#containercontent
{
	margin: 15px 0 0;
}

#resultContainer .result
{
	overflow: hidden;
	margin: 0 0 10px;
	height: 49px;
}

#resultContainer .resultCheckContainer
{
	float: left;
	padding: 15px 0;
	margin: 0 0 0 10px;
}

#resultContainer .resultStippelContainer
{
	float: left;
	margin: 0 10px;
}

#resultContainer .resultTxtContainer
{
	overflow: hidden;
	margin: 8px 0 0;
}

#resultContainer .resultTxtContainer img
{
	float: right;
	margin: 0 15px 0 0;
}

/* Company Info Page*/
#CompanyInfoText
{
	margin: 15px 0;
}

#CompanyInfoText .logoborderdetail
{
	float: right;
}

/* Participate */
#joinFormStepOne,
#joinFormStepTwo
{
	width: 100%;	
}



/*--- For the Edit stylesheet when logged in Edit ---*/
#editContainer{
	font-family: tahoma;
	font-size: 11px;
	background-color: #E6E6E6;
	border-bottom: 1px solid #000;
	width: 100%;
	height: 26px;
	text-align: right;
}

#editContainer a{
	padding: 0 5px 0 0;
}

#editContainer select{
	font-family: tahoma;
	font-size: 11px;
	margin: 3px 0 0;
	width: 75px;
}

#editContainer input{
	font-family: tahoma;
	font-size: 11px;
	margin: 3px 5px 0;
	padding: 2px;
	background-image: url(/App_Themes/Default/Images/top_verloop.gif);
	background-position: 0 1px;
	border: 1px solid #FF0000;
	cursor: pointer;
}

fieldset{
	border: 1px solid #767676;
}

legend.legend_pc{
	border: 1px solid #FF0000;
	background-color: #FFF;
}

legend.legend_pc img{
	margin: 3px 5px;
}

legend.legend_pc a{
	color: red;
	display: block;
}

#GreyBackground{
	background-image: url(/App_Themes/Default/Images/transBackground.png);
	z-index: 99;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

#GreyBackground div{
	float: none;
}

#EditControl{
	margin: 100px auto 0;
	background-color: #FFF;
	border: 1px solid #000;
	z-index: 100;
	padding: 10px;
	width: 680px;
}

#EditControl.LoginWindow{
	margin: 100px auto 0;
	background-color: #FFF;
	border: 1px solid #000;
	z-index: 100;
	padding: 20px;
	width: 230px;
	font-weight: bold;
}

#EditControl.LoginWindow tr td{
	padding: 5px 0;
}

#EditControl h2{
	color: #000;
	float: left;
}


#EditControl .left{
	padding: 3px 0;
	width: 240px;
	float: left;
}

#EditControl .right{
	padding: 0 0 3px;
	width: 440px;
	float: right;
}

#EditControl #ReferenceName .right{
	padding: 3px 0;	
}

#EditControl #ReferenceName div{
	margin: 0 0 10px;
}


#EditControl #ActionControls{
	clear: both;
	bottom: 0px;
	padding: 3px;
	right: 0px;
	text-align: right;
}

#EditControl textarea{
	margin: 10px 0;
	padding: 0 0 3px;
	width: 440px;
	float: right;
	height: 100px;
}

#EditControl select.FixedResourcesListBox{
	margin: 10px 0 0;
	padding: 0 0 3px;
	width: 440px;
	float: right;
}


#EditControl ul{
	margin: 0;
	padding: 0 0 3px;
	width: 440px;
	float: right;
}

#EditControl ul li{
	margin: 0 0 10px;
	list-style-type: none;
}


#EditControl ul li div.label{
	font-weight: bold;
	width: 100px;
	float: left;
}

#EditControl ul li div.listOption{
	width: 340px;
	float: right;
}

#EditControl #EditViewData
{
	margin-left:10px;
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	border:solid 1px black;
}

#LoginWindow{
	text-align: center;
}

#LoginWindow .LoginTable{
	width: 100%;
}

#LoginWindow .cancelLogin{
	float: right;
}

/* --- Editor view--- */
#ContentEditorContainer{
	margin: 20px auto;
	width: 605px;
	height: 485px;
	border: 1px solid #000;
	background-color: #FFF;
}

#ContentEditorContainer #ContentEditor{
	margin: 20px;
}

#ContentEditorContainer #ContentEditor select{
	width: 200px;
}

#ContentEditorContainer #TriggerContainer{
	margin: 10px 0 0 0;
	float: right;
	text-align: right;
	width: 250px;
}

#ContentEditorContainer #SiteSpecific{
	margin: 10px 0 0 0;
	float: left;	
}

#GreyBackground div#freeTextBoxEditor{
	/*position: relative;*/
}

#GreyBackground div#possiblePlaceHolders	{
	/*float: left;*/
	position: absolute;
	padding: 10px 10px 10px 15px;
	border: 1px solid #000;
	background-color: #FFF;
	margin: 0 0 0 585px;
	width: 200px;
	height: 425px;
	background-image: url(/App_Themes/Default/Images/gradientPlaceHolders.gif);
	background-repeat: repeat-y;
}

#possiblePlaceHolders table{
	width: 100%;
	border-color: #A1A1A1;
	border-style: dotted;
}

#possiblePlaceHolders table td{
	font-style: italic;
	padding: 2px;
}

#participateLeft #contentText h1
{
  color:#ED5909;
  font-size:22px;
  margin-bottom:10px;}
  
#participateRight  #contentText h2
{
  color:#ED5909;
  font-size:16px;
  margin-bottom:10px;}
  
  
  
  #ctl00_mainContentPlaceHolder_ParticipateFormExtendedControl_ContentTextBlock1_contentLabel h2
{
  color:#666;
  font-size:16px;
  margin-bottom:10px;}
  
  
    
    
        html>body #CallUsNow p {
     *margin-top:0px;
     *width:270px;
     *margin-left:55px;
}  

    html>body .contentRight
{
  *float:none;}
  
  
  span#ctl00_mainContentPlaceHolder_ctl09_ChoiceRadioButtonList 
  {
    float:left;
        margin: 10px 0 10px 110px;
            padding-bottom: 10px;}
            
/* css voor mobile weergave Click-to-call button */

    .click_button{
            display:none;
}

  @media only screen and (max-width: 480px){


.noClick_button{display:none;}
.click_button{display:inline-block;}

}

@media only screen and (max-device-width: 480px){


.noClick_button{display:none;}
.click_button{display:inline-block;}

}
